FROM java:8
MAINTAINER lijh
# 其效果是在主机 /var/lib/docker 目录下创建了一个临时文件，并链接到容器的/tmp
VOLUME /tmp 
ADD gj_manager-0.0.1-SNAPSHOT.jar /manager.jar
ENTRYPOINT ["java","-jar","-Duser.timezone=GMT+8","-Dfile.encoding=UTF-8","/manager.jar"]




#docker run -d --name manager_server -p 10001:10001 -e spring.profiles.active=test -v /app/manager-test/gj_manager-0.0.1-SNAPSHOT.jar:/manager.jar -v /app/manager-test/logs:/logs --network=host  manager_server:1.0.0